body {
	background-color: #e3e0dc;
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
}

.bg_home {
	background-image: url(../images/bg_header_idx.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

.bg_all {
	background-image: url(../images/bg_header_all.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

#bg_header_all {
	background-image: url(../images/bg_header_all.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}


#container #logo_magno {
	background-image: url(../images/magno_logo.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 130px;
	width: 276px;
}
#container {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#container #header_nav {
	text-align: right;
	float: right;
	height: 45px;
	width: 500px;
	margin-left: 20px;
	font-family: 'Lusitana', Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	padding-top: 25px;
	letter-spacing: 0.05em;
	color:#fff;
}

a.header_nav:link, a.header_nav:visited
{
width:100px;
color:#fff;
text-align:center;
padding:2px;
text-decoration:none;
}

a.header_nav:hover, a.header_nav:active {
	color:#91befc;
}

.clear_left {
	clear:left;
}
#slogan_home {
	background-repeat: no-repeat;
	background-position: top;
	float: left;
	height: 141px;
	width: 960px;
	background-image:url(../images/img_slogan_home.jpg);
	margin-top: 71px;
	z-index: -1;
	position:absolute;
}

#slogan_aboutus {
	background-repeat: no-repeat;
	background-position: top;
	float: left;
	height: 141px;
	width: 960px;
	background-image:url(../images/img_slogan_aboutus.jpg);
	margin-top: 71px;
	z-index: -1;
	position:absolute;
}
#slogan_contactus {
	background-repeat: no-repeat;
	background-position: top;
	float: left;
	height: 141px;
	width: 960px;
	background-image:url(../images/img_slogan_contactus.jpg);
	margin-top: 71px;
	z-index: -1;
	position:absolute;
}
#slogan_products {
	background-repeat: no-repeat;
	background-position: top;
	float: left;
	height: 141px;
	width: 960px;
	background-image:url(../images/img_slogan_products.jpg);
	margin-top: 71px;
	z-index: -1;
	position:absolute;
}

#free_space {
	width:960px;
	height:100px;
}

#container #segment {
	float: left;
	height: 440px;
	width: 948px;
	margin-top:81px;
	background-position:bottom;
	background-image: url(../images/img_banner_shadow.png);
	background-repeat: no-repeat;
	vertical-align: top;
	
}
#container #content {
	padding-top: 20px;
	padding-bottom:30px;
	padding-left:30px;
	padding-right:30px;
	width: 900px;
	overflow:hidden;
}
#content #img_prd {
	height: 200px;
	width: 680px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.img_right {
	float:right;
	margin-bottom: 20px;
	margin-left: 25px;	
}

.img_left {
	float:left;
	margin-right: 25px;
	margin-bottom: 20px;
}

#prd_thmb {
	background-image:url(../images/img_home_prd_bg.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	float:left;
	padding: 0px;
	height: 160px;
	width: 180px;
	padding-top:22px;
	margin-top: 18px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	text-align:center;
}

.center_obj {
	text-align: center;

}
#footer {
	background-image: url(../images/bg_footer.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	height:241px; 
	overflow:hidden;
	width:auto;
	
}


#prd_thmb_arr {
	float:left;
	padding: 0px;
	height: 40px;
	width: 50px;
	margin-top: 70px;
	margin-right: 10px;
	margin-left: 10px;
	text-align:center;
}


#space_line {
	background-image:url(../images/space_line.jpg);
	height:32px;
	width:960px;
	position:absolute;
	margin-left:-30px;
}

#space_line_address {
	background-image:url(../images/space_line.jpg);
	height:32px;
	width:380px;
	position:absolute;
	margin-left:-30px;
}

#clearboth {
	clear:both;
	width:1px;
	height:1px;
}

.clear_right {
	clear:right;
}

.clear_both {
	clear:both;
}

.clear_left {
	clear:left;
}

.float_right {
	float:right;
}

.float_left {
	float:left;
}


h1 {
	font-family: 'Poiret One', Georgia, "Times New Roman", Times, serif;
	font-size:28px;
	font-weight:bolder;
	color:#033;
}

h2 {
	font-size:14px;
	color:#333300;
}

.subtitle_h2 {
	font-family: 'Poiret One', Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#333300;
}

.title_h1 {
	font-family: 'Poiret One', Georgia, "Times New Roman", Times, serif;
	font-size:28px;
	font-weight:bolder;
	color:#3e8398;
}

.bold {
	font-weight:bold;
}

#footer #footer_1 {
	font-family: Lusitana, Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #FFF;
	text-align: center;
	height: 50px;
	width: 960px;
	padding-top: 65px;
	margin-right: auto;
	margin-left: auto;
}

#footer #footer_2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: center;
	height: 50px;
	width: 960px;
	padding-top: 65px;
	margin-right: auto;
	margin-left: auto;
}

a.footer_1:link, a.footer_1:visited
{
color:#fff;
text-align:center;
padding:2px;
text-decoration:underline;
}

a.footer_1:hover, a.footer_1:active {
	color:#FF0;
}

#content #contact {
	float: left;
	width: 500px;
}
#address #icotel {
	background-image: url(../images/ico_tel.png);
	height: 40px;
	width: 200px;
	margin-left: 35px;
	padding-left: 70px;
	background-repeat: no-repeat;
	background-position: left;
	padding-top: 20px;
}

#address #icofax{
	background-image: url(../images/ico_fax.png);
	height: 40px;
	width: 200px;
	margin-left: 35px;
	padding-left: 70px;
	background-repeat: no-repeat;
	background-position: left;
	padding-top: 20px;
}

#address #icomail{
	background-image: url(../images/ico_mail.png);
	height: 40px;
	width: 250px;
	margin-left: 35px;
	padding-left: 70px;
	background-repeat: no-repeat;
	background-position: left;
	padding-top: 20px;
}


#content #address {
	float: right;
	width: 380px;
}

.formStyle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #300;
	padding-bottom: 10px;
	border: 1px solid #E9CEB1;
	padding-top: 10px;
	margin-bottom: 15px;
	padding-left: 15px;
}

.address {
	font-size:14px;
	text-align:center;
	line-height:24px;
	color:#330000;
}

.hk {
	font-size:20px;
	font-weight:700;
}
 
.text_blue {
	color:#069;
}

.text_small {
	font-size:12px;
}
#slider1_container {
	border: 6px solid #f4f4f4;
}

#prd_gall {
	float: left;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;

}

#prd_thmb_p {
	background-image:url(../images/img_home_prd_bg.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	float:left;
	width: 180px;
	padding-top:5px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 45px;
	margin-left: auto;
	text-align:center;
}

#prd_detail_p {
	background-image:url(../images/img_home_prd_detail_bg.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	float:left;
	width: 409px;
	height: 415px;
	padding-top:5px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 45px;
	margin-left: auto;
	text-align:center;
}


#prd_detail {
	float: left;
	width: 550px;
	margin-left: 25px;
	margin-bottom:25px;
}

h3 {
	font-size: 14px;
	font-weight: bold;
}

.title-h3 {
	text-indent:-15px;
	}


#prd_more {
	background-color:#ccc;
	width:270px;
	margin-left:20px;
	padding:15px;
	float:right;
	text-align:left;
	}
.ul_prd {
	padding-left: 15px;
	list-style-position: outside;
}

#prd_gall_detail {
	float: left;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	width:580px;
}

img {
	border:none;
}

a.prd_detail:link, a.prd_detail:visited
{
color:#333;
text-align:center;
text-decoration:none;
}

a.prd_detail:hover {
	color:#036;
	text-decoration:underline;
}

a.prd_more:link, a.prd_more:visited
{
color:#333;
text-align:center;
text-decoration:none;
}

a.prd_more:hover {
	color:#036;
	text-decoration:underline;
}

a.title:link, a.title:visited {
	text-decoration:none;
	color:#3e8398;

}

a.title:hover {
	text-decoration:underline;
}

a.subtitle:link, a.subtitle:visited {
	text-decoration:none;
	color:#333300;

}

a.subtitle:hover {
	text-decoration:underline;
}

#pushstat {
display:none;
}

@font-type {
	font-family:impact;
	src: url('../fonts/impact.ttf') format ('truetype');
}

.magno {
	font-family: impact;
	font-size:110%;
}
	
	